prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
cxxflags=-O2 -fno-strict-aliasing -pipe
cflags=-O2 -fno-strict-aliasing -pipe
cxx=c++
libtool=libtool


Name: FreeHDL
Description: VHDL Simulator
Version: 0.0.7
URL: http://freehdl.seul.org
Requires:
Conflicts:
Libs: -L${libdir}
Cflags: ${cflags} -I${includedir}
